RubyGems Navigation menu

hubruby 0.0.4

A simple Ruby library for accessing the current GitHub API (v2).

Versions:

  1. 0.1.1 - October 7, 2011 (6.5 KB)
  2. 0.1.0 - July 31, 2011 (8 KB)
  3. 0.0.4 - September 3, 2010 (7.5 KB)
  4. 0.0.3 - August 30, 2010 (6 KB)
  5. 0.0.2 - August 30, 2010 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Diógenes Falcão

Owners:

Cd338fedd59e7d02e9479229679354f3

Total downloads 7,725

For this version 1,819

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hubruby', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install hubruby -v 0.0.4 = Copy to clipboard Copied!

Links: